#Wed Sep 12 15:11:37 JST 2018
maven.seasar.org|http\://153.127.242.225/mvnrepo|sources=1535696114774
central|http\://central.maven.org/maven2/|sources=1535696114774
central|https\://repo.maven.apache.org/maven2|sources=1536732697450
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|sources=1535696114774
